3 Replies Latest reply on Feb 13, 2013 8:27 AM by rajiv.vasanth.badiger

    ICE-4000 using

    azim.gadzhiev
              As I know ICE-4000 is compatible with PD v.4.3 and not compatible with v.4.4 and later. So my question: what happen if I try to load hex-file which was worked out by PD v.5.3 into ICE-4000, using the PD v.4.3. Will it worked?